# valign

Vertical alignment of the element.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
2.0+ | 1.1+ | 1.0+ | 4.0+ | 1.0+

## Values

baseline | Align with the baseline of the parent or sibling element.
bottom | Align at the bottom of the container element.
center | Align in the cneter of the container element.
middle | Align in the cneter of the container element.
top | Align at the top of the container element.

## Related

- caption
- col
- colgroup
- tbody
- td
- tfoot
- th
- thead
- tr

text_html aptana_docs